---
apiVersion: storage.k8s.io/v1
kind: VolumeAttachment
metadata:
  creationTimestamp: "2025-10-29T12:28:10Z"
  managedFields:
  - apiVersion: storage.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        f:attached: {}
    manager: csi-attacher
    operation: Update
    subresource: status
    time: "2025-10-29T12:28:10Z"
  - apiVersion: storage.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        f:attacher: {}
        f:nodeName: {}
        f:source:
          f:persistentVolumeName: {}
    manager: kube-controller-manager
    operation: Update
    time: "2025-10-29T12:28:10Z"
  name: csi-f8f1ce9f1ed4513132f3e57d6b400674dbc3fa6c546f45fa146d06b24257c8b2
  resourceVersion: "2178782"
  uid: 65913b61-4cbc-4239-b5a3-793bca6de77a
spec:
  attacher: openshift-storage.rbd.csi.ceph.com
  nodeName: cnvqe-071.lab.eng.tlv2.redhat.com
  source:
    persistentVolumeName: pvc-25d92219-61ef-4f70-a3f5-e3c771c30c28
status:
  attached: true
